stats_rand_gen_noncenral_chisquare
stats_rand_gen_noncentral_t
Statistic Functions
PHP Manual

# stats_rand_gen_noncentral_f

(PECL stats >= 1.0.0)

stats_rand_gen_noncentral_f — Generates a random deviate from the noncentral F (variance ratio) distribution with "dfn" degrees of freedom in the numerator, and "dfd" degrees of freedom in the denominator, and noncentrality parameter "xnonc". Method : directly generates ratio of noncentral numerator chisquare variate to central denominator chisquare variate.

### Description

float stats_rand_gen_noncentral_f ( float `$dfn` , float `$dfd` , float `$xnonc` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`dfn`

`dfd`

`xnonc`

### Return Values

stats_rand_gen_noncenral_chisquare
stats_rand_gen_noncentral_t
Statistic Functions
PHP Manual